<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>GIANTS Software GmbH</author>
    <version>1</version>
    <title>
        <en>KamAZ 53229</en>
        <de>KamAZ 53229</de>
    </title>
    <description>
        <en>KamAZ 53229</en>
        <de>KamAZ 53229</de>
    </description>
    <iconFilename>Textures/store.jpg</iconFilename>
    <multiplayer supported="true"/>
		<l10n>
			<text name="BEL3LEFT">
				<de>Blinker links</de>
				<en>left turnlights</en>
			</text>
			<text name="BEL3RIGHT">
				<de>Blinker rechts</de>
				<en>right turnlights</en>
			</text>
			<text name="BEL3WARN">
				<de>Warnblinker</de>
				<en>hazard lights</en>
			</text>
		</l10n>	
    <inputBindings>
        <input name="BEL3LEFT"  key1="KEY_KP_1" button="" />
        <input name="BEL3WARN"  key1="KEY_KP_2" button="" />
        <input name="BEL3RIGHT" key1="KEY_KP_3" button="" />
		<input name="ACCELERATE" key1="KEY_insert" button="" />
        <input name="DECELERATE" key1="KEY_delete" button="" />
    </inputBindings>	
    <specializations>
	    <specialization name="rpmLimiter" className="rpmLimiter" filename="specialization/rpmLimiter.lua" />
        <specialization name="beleuchtung" className="BEL3" filename="specialization/beleuchtungV3.lua"/>
        <specialization name="F930TMS" className="F930TMS" filename="specialization/F930TMS.lua"/>
	    <specialization name="ParticleSystem" className="ParticleSystem" filename="specialization/ParticleSystem.lua"/>
		
    </specializations>
	<vehicleTypes>
	
	<type name="L60Kipper" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
        <specialization name="attachable" />
        <specialization name="animatedVehicle" />
        <specialization name="cylindered" />
        <specialization name="fillable" />
        <specialization name="trailer" /> 
        <specialization name="motorized" />
        <specialization name="steerable" />
        <specialization name="hirable" />
        <specialization name="aiTractor" />
        <specialization name="honk" /> 
		<!--specialization name="rpmLimiter" /-->
	    <specialization name="beleuchtung" />
		<specialization name="F930TMS"/>	
		<specialization name="ParticleSystem"/>			
	</type>
    </vehicleTypes>
    <storeItems>
        <storeItem>
            <en>
                <name>KamAZ 53229</name>
                <description>
<![CDATA[
3D model/textury of the chassis: ???
3D model/textury of the body: dimaks
Edit by: dimaks & SANYA1970
Original version ls2009 Umbau www.ls-mod.ru]]>
                </description>
            </en>
            <de>
                <name>KamAZ 53229</name>
                <description>
<![CDATA[
3D model/textury of the chassis: ???
3D model/textury of the body: dimaks
Edit by: dimaks & SANYA1970
Original version ls2099 Umbau www.ls-mod.ru]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="Textures/store.jpg"/>
            <price>91200</price>
            <xmlFilename>KamAZ 53229.xml</xmlFilename>
        </storeItem>
    </storeItems>
	
</modDesc>
